<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "dictionary".
 *
 * @property int $id id
 * @property string|null $name 分类名称
 * @property string|null $param_name 分类名称
 * @property int|null $pid 父ID
 * @property int|null $has_children
 * @property int|null $status 状态 0禁用 1启用
 * @property string|null $remark 描述
 * @property int|null $sort 排序
 * @property int|null $multiple
 * @property int|null $can_change
 * @property int|null $can_children
 * @property int|null $can_multiple
 */
class Dictionary extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'dictionary';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
